declare const enabledExtensionsMigrationV650Injectable: import("@ogre-tools/injectable").Injectable<{
    version: string;
    run: (store: import("../../../../common/persistent-storage/migrations.injectable").MigrationStore) => void;
}, import("../../../../common/persistent-storage/migrations.injectable").MigrationDeclaration, void>;
export default enabledExtensionsMigrationV650Injectable;
